/* created by Paywiser team 2023-2024 */
/* font settings */
@font-face {
	font-family: 'MontserratThin';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(/font-face/Montserrat-Thin.woff2) format('woff2');
}
/* latin-ext */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'MontserratBold';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'MontserratBold';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/font-face/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'MontserratBold';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/font-face/Montserrat-Bold.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'MontserratBold';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/font-face/Montserrat-Bold.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* icons */
@font-face {
	font-family: 'Material Symbols Outlined';
	font-style: normal;
	font-weight: 100 700;
	src: url(/font-face/MaterialIconsOutlined-Regular.woff2) format('woff2');
}
/* font settings */
.font-jp {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
}
.font-sc {
	font-family: "Noto Sans SC", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
}
.font-tc {
	font-family: "Noto Sans TC", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
}
.font-serif {font-family: "Times New Roman", serif;}

/* icons */
@font-face {
	font-family: 'Material Symbols Outlined';
	font-style: normal;
	font-weight: 100 700;
	src: url(/font-face/MaterialIconsOutlined-Regular.woff2) format('woff2');
}

html, body {height: 100%;}
html {scroll-behavior: smooth;}
body {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	line-height: 1.6;
	background: #fff;
	color: #231F20;
}

strong {font-family: 'MontserratBold', sans-serif!important; font-weight: 700;}
.br-1024, .br-ipxl, .br-768, .br-736, .br-667, .br-568, .br-480, .br-414, .br-375, .br-360, .br-320, .br-ipdport {display: none;}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width:1220px;}
.no-bottom-margin {margin-bottom: 0!important;}
.view-pc, .view-mb, .hide {display: none;}
.alert {line-height: 1.6;}
.alert svg {width: 16px; height: 16px;}
.alert-warning svg {fill: red;}
.add-bottom-space {margin-bottom: 24px;}
a {color: #008DD2;}
a:hover {color: #00B4DA;}
figure {text-align: center;}
figure img {margin-bottom: 10px;}
figcaption {text-align: center; font-style: italic; color: #292C5E;}
.remarks {font-size: 80%;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.get-corner {border-radius: 24px;}
.add-top-gap {padding-top: 0.75rem;}
.card {
	padding: 30px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 0 5px #ccc;
	border-color: #fff;
}
.card .card {
	margin-bottom: 24px;
	border-radius: 10px;
	border: none;
	background-color: #fff;
	box-shadow: 0 0 5px #ccc;
}
.card .card:last-child {margin-bottom: 0;}
.card h2 {
	text-align: center;
	margin-bottom: 5%;
	color: #008DD2;
}
.card h3 {
	margin-bottom: 3%;
	text-align: center;
}
.feedbackbox-success {background-color: rgba(0,140,93,0.1);}
.feedbackbox-fail {background-color: rgba(229,95,68,0.1);}

.material-symbols-outlined {
	font-family: 'Material Symbols Outlined';
	font-weight: normal;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
}
.material-symbols-outlined {
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 24;
	vertical-align: middle;
}
.big-icon {
	display: inline-block;
	margin: 2% 0;
	padding: 20px;
	line-height: 1;
	border-radius: 50%;
	border: 3px solid #231F20;
}
.big-icon-noborder {
	display: inline-block;
	margin: 0 0 2%;
	line-height: 1;
}
.big-icon .material-symbols-outlined, .feedback-icon .material-symbols-outlined {font-size: 400%; line-height: 1;}
.big-icon-noborder .material-symbols-outlined {font-size: 500%; line-height: 1;}
.feedback-icon {text-align: center; margin-bottom: 3%;}
.heartbeat{-webkit-animation:heartbeat 1.5s ease-in-out infinite both;animation:heartbeat 1.5s ease-in-out infinite both}
 @-webkit-keyframes heartbeat{from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}10%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}17%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}33%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}@keyframes heartbeat{from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}10%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}17%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}33%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}

.sticky {position: fixed; top: 0; width: 100%; z-index: 99999; padding-top: 10px!important; padding-bottom: 10px!important; box-shadow: 0 0 3px #999; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px);}
#pagewrapper .card {margin: 1.5rem 0 2rem; padding: 2rem 30px;}
#pagewrapper h1 {text-align: center; color: #008DD2; margin-bottom: 2%;}
.section-box, .sectionbox {padding: 5% 0;}
.subsection, .subsectionbox {margin-bottom: 60px;}
.section-box h2, .sectionbox h2 {
	text-transform: uppercase;
	font-size: 300%;
	font-weight: 300;
	color:#008DD2;
}
.subsection-box, .subsection {margin-bottom: 30px;}
.section-title {font-size: 2.75rem; color: #1598D5; text-align: center; margin-top: 0; margin-bottom: 24px; text-transform: capitalize;}
.section-subtitle {font-size: 1.5rem; color: #292C5E; text-align: center; line-height: 1.4;}
.table {margin-bottom: 3%;}
p:last-child {margin-bottom: 0;}
.dynamic-content {
	padding: 2%;
	background: rgba(0,141,210,0.1);
	border-radius: 10px;
}

.accordion-button {font-family: 'MontserratBold', sans-serif; font-weight: 700; color: #292C5E;}
.accordion-button:not(.collapsed) {background-color: rgba(0,180,218,0.1);}
.accordion-body .material-symbols-outlined {font-size: 70%;}

/* color setting */
.main-grey {color: #231F20;}
.main-blue {color: #1598D5;}
.light-blue {color: #00B4DA;}
.light-grey {color: #9C9CA6;}
.navy, .navy-blue {color: #292C5E;}
.success, .txt-green {color: #30B566;}
.danger, .text-red {color: #D41F3A;}
.warning, .text-yellow {color: #FFC10D;}
.bg-main-grey {background-color: #231F20;}
.bg-main-blue {background-color: #1598D5;}
.bg-light-blue {background-color: #00B4DA;}
.bg-light-grey {background-color: #9C9CA6;}
.bg-yellow {background-color: #FFC10D;}
.bg-light-yellow {background-color: #FBDB8D;}
.bg-teal {background-color: #2898AA;}
.bg-light-teal {background-color: #D7EBF6;}
.bg-purple {background-color: #6366AE;}
.bg-lavender {background-color: #AD6DAD;}
.bg-light-red {background-color: #EA839C;}
.bg-b01 {background-color: rgba(0,141,210,0.05);}
.bg-b02 {background-color: rgba(0,141,210,0.1);}
.bg-b03 {background-color: rgba(0,141,210,0.15);}
.bg-b04 {background-color: rgba(0,141,210,0.2);}
.bg-lb01 {background-color: rgba(0,180,218,0.05);}
.bg-lb02 {background-color: rgba(0,180,218,0.1);}
.bg-lb03 {background-color: rgba(0,180,218,0.15);}
.bg-lb04 {background-color: rgba(0,180,218,0.2);}
.text-bg-warning {background-color: #FEC013;}
.alert-success {background-color: rgba(48,181,102,0.15); border-color: rgba(48,181,102,0.3);}

/* buttons */
.button-sec {text-align: center; margin-top: 2rem;}
.button-sec a {text-decoration: none;}
.btn {text-decoration: none; text-transform: uppercase; border-radius: 6px;}
.btn:hover {background-color: rgba(0,141,210,0.8); border-color: rgba(0,141,210,0.8);}
.btn-primary {background-color: #1598D5; border-color: #1598D5;}
.btn-outline-primary {color: #1598D5; border-color: #1598D5;}
.nav-link:focus, .nav-link:hover {color: #1598D5;}
#landingPage .button-sec {text-align: center; margin-top: 2%;}
.cpny-verify-box .btn-sm:hover {background-color: #87D0F3; border-color: #87D0F3;}
.btn-sm .material-symbols-outlined, .cpny-verify-box .btn-sm .material-symbols-outlined {font-size: 100%; vertical-align: middle;}
.button-sec .btn {min-width: 120px;}
.btn-basic {background: rgba(0,0,0,0.05);}
.lwr-case {text-transform: none;}
.btn-warning {background-color: #FEC013; border-color: #FEC013;}
.btn-warning:hover {background-color: #FADA8D; border-color: #FADA8D;}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {background-color: #9B9DA7; border-color: #9B9DA7; opacity: 0.4;}
.btn-success {background-color: #30B566; border-color: #30B566;}
.btn-success:hover {background-color: #2798AA; border-color: #2798AA;}
.btn-secondary {background-color: #D7ECF7; border-color: #D7ECF7; color: #2798AA;}
.btn-secondary:hover {background-color: #2798AA; border-color: #2798AA; color: #fff;}

/* listing */
ul {list-style-type: square; padding-left: 20px;}
li {margin-bottom: 16px;}
li li {margin-bottom: 10px;}
ol {
	list-style-type: none;
	counter-reset: item;
	margin: 0;
	padding: 0;
}
ol > li {
	display: table;
	counter-increment: item;
	margin-bottom: 16px;
}
ol > li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 0.6em;    
}
li ol > li {margin: 0 0 10px;}
li ol > li:before {content: counters(item, ".") " ";}
ol.list-letter {list-style: none; counter-reset: item;}
ol.list-letter li {counter-increment: section;}

ol.list-letter li::before {counter-increment: item; content: counter(item, lower-alpha)".";}
ol.list-letter ul {counter-reset: item;}
ol.list-letter ul li::before {content: none;}
.no-lists {list-style-type: none; padding-left: 0;}

/* tables */
.table-hover>tbody>tr:hover>* {background-color: #f3fdff; --bs-table-color-state:none; --bs-table-bg-state:none;}
th {background: rgba(0,0,0,0.05)!important;}

/* help chatbox */
#helpChatButton {
	position: fixed;
	right: 16px;
	bottom: 100px;
	text-align: right;
	width: 64px;
	height: 64px;
}
#helpChatButton a {
	display: block;
	padding: 16px;
	line-height: 1;
	width: 64px;
	height: 64px;
	border-radius: 40px;
	background-color: #008DD2;
	color: #fff;
}
.iti{
	width: 100%;
}
.item-delete{
	cursor: pointer;
}
@media (min-width: 576px) {
.modal-dialog {
	max-width: var(--bs-modal-width);
	margin-right: 0;
	margin-left: auto;
}
}
#helpChatButton .material-symbols-outlined {font-size: 200%;}
#helpChatBox {
    position: fixed;
    right: 2rem;
    bottom: 17%;
    width: 360px;
    min-height: 300px;
    padding-bottom: 10px;
}
#hcbWrapper {
	padding: 20px;
	background-color: #fff;
	border-radius: 16px;
	box-shadow: 2px 2px 12px #666;
	position: relative;
	width: 360px;
	min-height: 360px;
	font-size: 90%;
}
#hcbWrapper::before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: -10px;
	right: 1.5em;
	border: .75rem solid transparent;
	border-top: none;
	border-bottom-color: #fff;
	filter: drop-shadow(0 -0.0625rem 0.0625rem rgba(0, 0, 0, .1));
	transform: rotate(-180deg);
}
#hcbWrapper h3 {font-size: 120%; color:#008DD2;}
.help-box {padding: 5% 0; text-align: center;}
.hbicon {margin-bottom: 20px;}
.hbicon .material-symbols-outlined {font-size: 300%;}
.hbsuccess .hbicon {color: #008C5D;}
.hbfail .hbicon {color: #E55F44;}
#hcbCloseBtn {text-align: right;}
#hcbCloseBtn a {color: #666;}
#hcbCloseBtn a:hover {color: #E55F44;}
#cmnhpstrt {padding-top: 20px;}
#help_form .mb-3 {margin-bottom: 6px!important;}

/* header */
.bg-body-tertiary {background-color: transparent!important;}
#pwsrHeader {text-align: center; padding: 1.5rem 0 0.5rem;}
#pwsrHeader img {width: clamp(180px, 12vw, 230px); max-width: 80%; height: auto;}
#pwsrTopNavBX .navbar {padding-top: 0; padding-bottom: 0;}
#pwsrTopNavBX .navbar .material-symbols-outlined, #pwsrFooterLower .material-symbols-outlined {font-size: 80%;}
#pwsrTopNavBX .nav-link {padding: 0 10px; font-size: 100%;}
#pwsrTopNavBX .dropdown-menu {box-shadow: 0 0 5px #ccc; z-index: 99999;}
#pwsrTopNavBX .dropdown-item {padding-top: 0; padding-bottom: 0; font-size: 90%;}
#pwseLangSwtch {vertical-align: middle; text-align: center; padding: 24px 0;}
#pwseLangSwtch .material-symbols-outlined {display: inline-block; line-height: 44px; vertical-align: middle; color: #999;}
#pwseLangSwtch .form-select {max-width: 120px; display: inline-block; font-size: 90%;}
.sticky + body {padding-top: 102px;}
#pwsrTopNavBX .nav-link.active {color: #008DD2;}
h1 span.badge {font-size: 40%; vertical-align: middle;}
.text-bg-primary {background-color: #00B4DA!important;}

/* footer */
#pwsrFooter {padding: 44px 0; background: #fff; text-align: center;}
#pwsrFooter a {text-decoration: none;}

/* page header & title */
.breadcrumb ul, .breadcrumb {list-style-type: none!important; padding-left: 0; color: #9C9CA6;}
.breadcrumb li {display: inline; margin-right: 10px;}
.bcmb-active {font-family: 'MontserratBold', sans-serif; font-weight: 700; color: #1598D5;}
.breadcrumb a {text-decoration: none; color: #9C9CA6;}
.breadcrumb a:hover {text-decoration: underline;}

/* page content */
#termWrapper a .material-symbols-outlined {font-size: small;}
.ui-autocomplete .ui-menu-item {margin-bottom: 0;}
#ui-id-1 li:hover {background-color: rgba(0,141,210,0.2);}

.ui-autocomplete {
    position: absolute;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}
.ui-autocomplete .ui-menu-item {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
	white-space: normal !important;
}
.ui-helper-hidden-accessible{
	display: none !important;
}
.steps-wrapper {
	padding: 24px;
	margin-bottom: 16px;
	border: 3px solid #1598D5;
	border-radius: 16px;
}
.steps-wrapper h3, .steps-wrapper h4 {color: #1598D5;}
.steps-arrow {
	text-align: center;
	margin-bottom: 16px;
}
.steps-arrow .material-symbols-outlined {
	font-size: 300%;
	color: #9C9CA6;
}
.box-wrapper {
	padding: 24px;
	margin-bottom: 24px;
	border: 3px solid #9C9CA6;
	border-radius: 16px;
}
label span {font-size: 80%; display: block; color: #666;}
.cpny-verify-box {
	margin-top: 5%;
	padding: 24px;
	border-radius: 10px;
	background-color: rgba(0,180,218,0.1);
}
.cpny-documentlists {font-size: 90%;}
.cpny-documentlists li {margin-bottom: 10px;}
.cpny-documentlists .badge {font-size: 70%;}
#pagewrapper .card .card {
	padding: 0;
	box-shadow: none;
	border: 1px solid rgba(0,180,218,1);
	margin-top: 0;
}
#pagewrapper .card .card .card-header {
	text-align: center;
	background-color: rgba(0,180,218,0.2);
	border-color: rgba(0,180,218,1);
}
#pagewrapper .card .card .card-header h3, #pagewrapper .card .card .card-header h4 {margin-bottom: 0;}
#pagewrapper .card .card .list-group-item {margin-bottom: 0;}
.list-group-item .btn:hover, .btn.show {background-color: #00B4DA; border-color: #00B4DA; color: #333;}
.list-group-item-action .d-flex .btn-basic {margin-left: 5px;}
.dropdown-item:focus, .dropdown-item:hover {background-color: #D7ECF7;}
#fnalMsgBox {margin-bottom: 10%; border-radius: 10px; padding: 5% 3%;}
#fnalMsgBox .feedback-icon {margin-bottom: 1%;}


/* responsive fixes */
@media screen and (max-width: 1366px) {}

@media screen and (min-width: 641px) {
	.view-pc {display: block;}
	#pwsrFooter {padding-top: 64px;}
	#pwsrFooterTopper, #pwsrFooterLower {padding-bottom: 64px;}
	#pwsrTopNavBX .navbar {justify-content: right;}
	#tnAction {margin-left: 20px;}
	#tnAction a.btn {font-size: 0.813rem;}
	#pwsrTopNavBX, #pwseLangSwtch {padding-top: 7px;}
	#formwrapper {padding: 0 10%;}
	.bs-stepper-header {width: 45%; margin: 0 auto 3%;}
}

@media (min-width: 1366px) and (max-width: 1368px) { /* tablet landscape */
	#pwsrTopNavBX .nav-link {font-size: 70%;}
	#pwseLangSwtch .form-select {max-width: 90px;}
	#hero {padding: 5% 0 40%;}
}
@media screen and (width: 1024px) { /* tablet landscape */
	.br-1024 {display: block;}
	#pwsrHeader .container {overflow: auto;}
	#pwsrTopNavBX .nav-link {font-size: 70%;}
	#hero {padding: 5% 0 50%;}
	#hms4bottom .card {min-height: 55vh;}
	#srvcSec .col-md-4 .card {min-height: 990px;}
	#bsnSec .col-md-4 .card {min-height: 720px;}
	#cpSecBttm .col-md-6 .card {min-height: 650px;}
	.mssn-pict img {margin-top: 20%;}
}
@media (min-width: 768px) and (max-width: 912px) { /* tablet portrait */
	.br-ipdport, .br-768 {display: block;}
	#pwseLangSwtch {width: 25%;}
	#pwsrTopNavBX {width: 100%;}
	.navbar>.container-fluid {justify-content: flex-end;}
	#pwsrTopNavBX .navbar-toggler {margin-top: -60px;}
}

@media screen and (max-width: 640px) {
	.view-mb, .br-667 {display: block;}
	.container {overflow: hidden;}
	#pagewrapper .card {padding: 1.25rem 20px;}
	.navbar>.container-fluid {justify-content: flex-end;}
	#pwsrHeader img {width: clamp(150px, 45vw, 210px); max-width: 90%;}
	#pwsrTopNavBX .navbar-toggler {margin-top: -45px;}
	#pwsrTopNavBX .dropdown-menu {box-shadow: none;}
	#pwseLogo img {max-width: 60%;}
	#pwsrFooter {font-size: 80%;}
	#chckAllBtn {margin-top: 10%; margin-bottom: 0;}
	#helpChatButton {bottom: 10px; right: 44%;}
	#helpChatBox {right: 1rem; bottom: 10%; font-size: 90%;}
	#hcbWrapper::before {right: 13em;}
	#help_form .mb-3 {margin-bottom: 3px!important;}
	#help_form .form-control {padding: 3px 7px;}
	#help_form textarea.form-control {height: 50px;}
	#help_form .form-label {margin-bottom: 0;}
}
@media screen and (max-width: 480px) {
	.br-480 {display: block;}
	.s4osvbttm-icons img {height: 150px;}
}

@media screen and (max-width: 376px) {
	.br-375 {display: block;}
	#plcySec .card h2 {font-size: 150%;}
}

@media screen and (max-width: 360px) {
}
